<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.jkserver.dao.TSAuthDao">

    <select id="lastAuthInfo" resultType="com.qmth.jkserver.model.TSAuth">
        SELECT t.* FROM t_s_auth t
        <where>
            <if test="authEnum != null and authEnum != ''">
                and t.type = #{authEnum}
            </if>
        </where>
        limit 1;
    </select>
</mapper>
